In Kubuntu, usando Muon, vorrei installare un programma, ma dopo aver dato "installa" appare questo messaggio:

I seguenti pacchetti non sono stati verificati dagli autori. La tua attuale configurazione non permette lo scaricamento di pacchetti non affidabili.

Non ho idea di come procedere. Inoltre mi domando come mai un pacchetto sul Software Center sia considerato non affidabile.

chiesto 23 Mar '16, 20:44

filipsnew's gravatar image

filipsnew
21642128


Perché viene da repository che non sono controllati dagli sviluppatori di Ubuntu (qual è il nome del pacchetto? Da quali repository arriva?).

Puoi scavalcare il problema installandolo da terminale

sudo apt-get install nome_del_pacchetto
coll. permanente

ha risposto 24 Mar '16, 09:16

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

grazie. Il programma è inkscape. come avevo detto non mi è chiaro il perché visto che era sul Software Center (quindi dovrebbe essere controllato). Forse è perché certi plugin opzionali non sono verificati ma non mi sembra di averli selezionati. comunque la cosa ancora più curiosa è che subito dopo ho riprovato a installare e si è installato tutto compresi i plugin. :?

(26 Mar '16, 02:52) filipsnew filipsnew's gravatar image

In effetti è molto strano... Ora è risolto o hai ancora lo stesso problema?

(26 Mar '16, 11:50) dadexix86 ♦♦ dadexix86's gravatar image

l'unico problema l'ho avuto con inkscape e, come ho detto, si è risolto immediatamente nel tentativo successivo.

(29 Apr '16, 17:57) filipsnew filipsnew's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×756
×110
×11

domanda posta: 23 Mar '16, 20:44

domanda visualizzata: 540 volte

ultimo aggiornamento: 29 Apr '16, 17:58

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.